﻿/* CSS Document */

/* CSS Document */


body {
margin-top:0px;margin-left:auto;margin-right:auto;text-align:center;background-color:#FFFFFF;background-image:url('../images/bodyBg.gif');background-repeat:repeat-x;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:11px;
color:#404140;
text-decoration:none;
}

a {color:#7badc0
;border:none; text-decoration:none}

a:hover {text-decoration:underline;}

img {border:none;}
	
/*div{-moz-box-sizing:border-box;box-sizing:border-box;
-IE7-box-sizing:border-box;box-sizing:border-box;}
/*

/* DIV */

#mainBody {
	width:944px;
	position:relative;
	margin:0px auto auto auto;

}

#header {
	width:100%;
	height:93px;
	position:absolute;
	top:0px;
	left:0px;
}

#anelLogo {
	top:20px;
	left:12px;
	position:absolute;		
}

#search {
	position:absolute;
	top:48px;
	right:0px;
}

#language {
	position:absolute;
	top:28px;
	right:0px;
}

.searchInput {
	width:240px;
	height:19px;
	background-image:url('../images/inputBg.gif');
	background-repeat:repeat-x;
	border-top:1px #86A0B0 solid;
	border-left:1px #86A0B0 solid;
	border-bottom:1px #86A0B0 solid;
	border-right:0px;
	line-height:19px;
	padding-left:7px;	
	color:#767676;
	font-size:11px;
	font-weight:bold;	
}

#topMenu01 {
	width:100%;
	height:37px;
	background-image:url('../images/menuBg.gif');
	background-repeat:repeat-x;
	position:absolute;
	top:95px;
	left:0px;
	overflow:hidden;
	text-align:left;	
}

.altFont {
	color:#212c16;
	padding:0px 13px 0px 15px;
	font-size:11px;
	font-weight:bold;
	line-height:26px;
}

.altFont:hover {
	color:#7badc0
;
	text-decoration:none;
}
.altFont2 {
	color:#7badc0
;
	padding:0px 13px 0px 15px;
	font-size:11px;
	font-weight:bold;
	line-height:26px;
}

.altFont2:hover {
	text-decoration:none;
	cursor:default;
}


#banner {
	width:100%;
	position:absolute;
	top:140px;
	left:0px;
	padding:0px;
}

#anaContent {
	width:100%;
	position:absolute;
	top:390px;
	left:0px;
}

#yanKolon {
	width:313px;
	height:160px;
	float:left;
	text-align:center;
}

.anaTablo {
	margin:0px auto 1px auto;
	width:300px;
	height:135px;
	min-height:135px;
}


#ortaKolon {
	width:316px;
	height:160px;
	float:left;
	
	border-left:1px #d8dee2 solid;
	border-right:1px #d8dee2 solid;
	
	margin-bottom:10px;
}

.eBultenInput {
	width:248px;
	height:19px;
	background-image:url('../images/inputBg.gif');
	background-repeat:repeat-x;
	border-top:1px #7b7b7b solid;
	border-left:1px #7b7b7b solid;
	border-bottom:1px #7b7b7b solid;
	border-right:0px;
	line-height:19px;
	padding-left:7px;
	
	color:#767676;
	font-size:11px;
	font-weight:bold;	
}


.vBlock {
	
	width:282px;
	height:20px;
	background-image:url('../images/vertBlock.gif');
	background-position:center center;
	background-repeat:no-repeat;
}

#footerTop {
	width:100%;
	border-top:1px #d8dee2 solid;
	border-bottom:1px #d8dee2 solid;
	text-align:center;
	clear:both;
}

#footerBottom {
	width:100%;
	margin:15px 0px 15px 0px;
	clear:both;
}

.footerLink {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#a1a9af;
}

.b1 {border:1px #e4e6e7 solid;}

.ref {border:1px #e4e6e7 solid;margin:0px 15px 15px 0px;}

.bb {
	border-bottom:1px #949494 solid;
}

.lh_20 {line-height:20px;}

.lh_15 {line-height:15px;}

.lh_10 {line-height:10px;}

.lh_5 {line-height:5px;}

.va_m {vertical-align:middle}

.va_b {vertical-align:bottom}

.va_t {vertical-align:top}

.ta_l {text-align:left;}

.ta_r {text-align:right;}

.ta_c {text-align:center;}

.pl_30 {padding-left:30px;}

.pl_20 {padding-left:20px;}

.pl_15 {padding-left:15px;}

.pl_10 {padding-left:10px;}

.pl_5 {padding-left:5px;}

.pl_7 {padding-left:7px;}

.pl_170 {padding-left:160px;vertical-align:top}

.pr_5 {padding-right:5px;}

.pr_10 {padding-right:10px;}

.pr_15 {padding-right:15px;}

.pr_20 {padding-right:20px;}

.pr_25 {padding-right:25px;}

.pt_5 {padding-top:5px;}

.pt_10 {padding-top:10px;}

.pt_12 {padding-top:12px;}

.pt_15 {padding-top:15px;}

.pt_25 {padding-top:25px;}

.pt_30 {padding-top:30px;}

.pb_5 {padding-bottom:5px;}

.pb_10 {padding-bottom:10px;}

.mb_5 {margin-bottom:5px;}

.mb_10 {margin-bottom:10px;}

.mb_15 {margin-bottom:15px;}

.mt_0 {margin-top:0px;}

.mt_3 {margin-top:3px;}

.mt_5 {margin-top:5px;}

.mt_10 {margin-top:10px;}

.mt_15 {margin-top:15px;}

.mt_20 {margin-top:20px;}

.mt_25 {margin-top:25px;}

.mt_30 {margin-top:30px;}

.mt_35 {margin-top:25px;}

.mt_50 {margin-top:50px;}

.mt_80 {margin-top:80px;}

.mt_100 {margin-top:100px;}

.mt_280 {margin-top:280px;}

.ml_10 {margin-left:10px;}

.ml_15 {margin-left:17px;}

.ml_20 {margin-left:20px;}

.ml_30 {margin-left:30px;}

.ml_65 {margin-left:65px;}

.ml_69 {margin-left:69px;}

.mr_10 {margin-right:10px;}

.mr_15 {margin-right:17px;}

.mr_20 {margin-right:20px;}

.mr_30 {margin-right:30px;}

.ma_5 {margin:5px}

.bld {font-weight:bold}

.fr {float:right;}

.fl {float:left;}



/* FONTS */

.ita {font-style:italic}

.ul {text-decoration:underline;}

.tarih01 {
	width:26px;
	text-decoration:none;
	color:#a1a9af;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	line-height:1em;
}

.tarih02 {
	width:26px;
	text-decoration:none;
	color:#a1a9af;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	line-height:1em;
}
.haberHdr {
	font-weight:bold;
	color:#7badc0
;
	font-size:12px;
	line-height:14px;
}

.haberTxt {
	color:#a1a9af;
	font-size:11px;
	line-height:13px;
}

.haberTxtG {
	color:#5fa410;
	font-size:11px;
	line-height:13px;
}



/* This is where you can customize the appearance of the tooltip */
div#tipDiv {
  position:absolute; visibility:hidden; left:0; top:0; z-index:10000;
  background-color:#c9e0d7; border:1px dotted #012819; 
  width:275px; padding:10px;
  color:#000; font-size:12px;
}
/* These are optional. They demonstrate how you can individually format tooltip content  */
div.tp1 { font-family:Verdana;font-size:11px;color:#012819;font-weight:bold;font-style:italic;margin-bottom:5px;text-align:justify; }
div.tp2 { font-family:Verdana;font-size:11px;color:#012819;text-align:justify;}

#navigation {
	position:absolute;
	top:133px;
	left:0px;
	width:937px;;
	height:26px;
	text-align:left;
	background-image:url('../images/altMenuBg.gif');
	background-repeat:repeat-x;
	padding-left:7px;
	cursor:default;

}

.nav0 {
	line-height:26px;
	color:#a1a9af;
	font-size:11px;
}

.nav2 {
	line-height:26px;
	color:#a1a9af;
	font-size:11px;
}

.nav2:hover {
	text-decoration:none;
	cursor:default;
}

.nav0:hover {
	color:#7badc0
;
}

.nav1 {
	line-height:24px;
	color:#7badc0
;
	font-size:11px;
}

.nav1:hover {
	text-decoration:none;
	cursor:default;
}

#subContent {
	width:100%;
	position:absolute;
	top:180px;
	left:0px;
}

#subLeft {
	width:595px;
	float:left;
	text-align:left;	
	border-right:1px #d8dee2 solid;	
	margin-bottom:10px;
	padding-left:20px;
	padding-right:10px;
	height:auto !important;
	height:300px;
	min-height:300px;
}

#subLeft2{
	width:930px;
	float:left;
	text-align:left;	
	margin-bottom:10px;
	padding-left:20px;
	padding-right:10px;
	height:auto !important;
	height:300px;
	min-height:300px;
}

.newsBlock {
	width:100%;
	padding-bottom:10px;
	border-bottom:1px;
}

.newsBlockR {
	width:300px;
	float:right; 
	margin-top:30px;
}

.newsBlockL {
	width:600px; 
	float:left;
	height:auto !important;
	height:200px;
	min-height:200px;
}


.header2 {
	margin:0px 0px 18px 0px;
}

.link {
	color:#7badc0
;
}

.header3 {
	margin:15px 0px 5px 0px;
}

#subRight {
	width:305px;
	float:right;
	text-align:center;
	
	margin-bottom:10px;	
}

.imgDiv {
	margin:0px auto 0px auto;
}

.textDiv {
	margin-left:15px;
	margin-top:15px;
}

h1 {
	text-align: left;
	font-size: 14px;
	line-height:1em;
	color:#212c16;
	font-weight:bold;
	margin:12px 0px 15px 20px
}

h2 {
	text-align: left;
	font-size: 22px;
	line-height:1em;
	color:#212c16;
	font-weight:bold;
	margin:0px 0px 18px 0px;
}

h3 {
	text-align: left;
	font-size: 14px;
	color:#212c16;
	font-weight:bold;
	margin:0px 0px 5px 0px;
}

p {
	margin:0px 15px 15px 0px;
	
	font-size:12px;
	color:#113b01;
	text-align:justify;
}

hr {
	margin:10px 10px 10px 0px;
	height:1px;
	color:#c2cad0;
}

ul {
 margin:0px;
 padding:0px 0px 5px 0px;
 
 font-size:12px;
	color:#113b01;
}

li {
 line-height:16px;
 margin:0px;
 padding:3px 0px 3px 15px;
 text-align:left;
 
 list-style-image:none;
 list-style-type:none;
 
 background-image:url('../images/bg_li.gif');
 background-position:top left;
 background-repeat:no-repeat;
}

ol {
 line-height:16px;
 margin:0px;
 padding:2px 0px 2px 15px;
 text-align:left;
 
 list-style-image:none;
 list-style-type:none;
 
 background-image:url('../images/bg_li.gif');
 background-position:top left;
 background-repeat:no-repeat;
}

/*form*/

label {
	font-weight: bold;
}
.form-row {
	clear: both;
	padding: 0.5em;
}

.field-label {
float:left;
padding-right:10px;
width:120px;
}

.field-widget {
float:left;
padding-right:10px;
width:250px;
}
.form-text {
}

.font_header {  
 font-weight:bold;
 font-size:11px;
 color:#c30f0f;
 text-decoration:none; 
}

.cp {
	cursor:pointer;
}

.urunTable {
	border-width:0 0 1px 1px;
	border-color:#b0bfd2;
	border-collapse:collapse;
	border-style:solid;
	border-spacing:0;
	margin-top:15px;
	margin-bottom:15px;
}

.urunTd {
	margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    border-color:#b0bfd2;
	border-style:solid;
}